## rtax 0.984

=== debian/changelog ===
rtax (0.984-6) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jul 2018 21:36:09 +0200

rtax (0.984-5) unstable; urgency=medium

  * Team upload.
  * Add missing copyright
  * cme fix dpkg-control
  * Fix watch file

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jan 2017 20:58:52 +0100

rtax (0.984-4) unstable; urgency=medium

  * Team upload.
  * Update Homepage entries in metadata file and control file.
  * Bump Debian Standards-Version: to 3.9.8.
  * Update uploader email address.

 -- Simon Kainz <skainz@debian.org>  Tue, 03 Jan 2017 20:09:17 +0100

rtax (0.984-3) unstable; urgency=medium

  * Team upload.
  * Upstream author moved to github.com, updated all metadata URLs.
  * Move debian/upstream to debian/upstream/metadata (Thanks to 
    James McCoy <jamessan@debian.org> ). Removes lintian warning.

 -- Simon Kainz <simon@familiekainz.at>  Thu, 27 Nov 2014 12:03:57 +0000

rtax (0.984-2) unstable; urgency=medium

  * Team upload.
  * Corrected the name of the copyright holders.

 -- Charles Plessy <plessy@debian.org>  Sat, 28 Dec 2013 12:56:34 +0100

rtax (0.984-1) unstable; urgency=low

  * Initial release. (Closes: #724280)
  * Removed broken magic to find scripts-subdir,
    because we know where rtax is installed (set_script_dir.path)
  * Change interpreter to bash to prevent syntax 
    error warnings (fix-bash-syntax-error.patch)
  * Added minimal manpage.

 -- Simon Kainz <simon@familiekainz.at>  Wed, 27 Nov 2013 09:50:23 +0100
