=== debian/control ===
Source: rtax
Maintainer: Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Simon Kainz <skainz@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/med-team/rtax
Vcs-Git: https://salsa.debian.org/med-team/rtax.git
Homepage: https://github.com/davidsoergel/rtax/

Package: rtax
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Classification of sequence reads of 16S ribosomal RNA gene
 Short-read technologies for microbial community profiling are increasingly 
 popular, yet previous techniques for assigning taxonomy to paired-end reads 
 perform poorly. RTAX provides rapid taxonomic assignments of paired-end 
 reads using a consensus algorithm.
