=== debian/watch ===
version=4

https://github.com/davidsoergel/rtax .*davidsoergel.com/rtax-(\d[.\d]+)\.tgz
